Subject: [bug#33265] [WIP RFC v4] services: Add file system monitoring service.

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 11 Nov 2018 01:13:50 +0100

> drop events).  That's why it always calls the handlers when restarting - just
> in case.

That's why *WE* always calls the handlers when restarting - just in case.